A vulnerability in the web-based GUI of Cisco Integrated Management Controller (IMC) could allow an authenticated, remote attacker to perform a persistent cross-site scripting (XSS) attack.

The vulnerability is due to insufficient validation of user-supplied input by the affected software.

A successful exploit could allow the attacker to execute arbitrary code in the context of the web-based GUI on the affected system.

There are no workarounds that address this vulnerability.

This advisory is available at the following link:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170419-cimc1
A vulnerability in the web-based GUI of Cisco Integrated Management Controller (IMC) could allow an authenticated, remote attacker to perform a persistent cross-site scripting (XSS) attack.

The vulnerability is due to insufficient validation of user-supplied input by the affected software.

A successful exploit could allow the attacker to execute arbitrary code in the context of the web-based GUI on the affected system.

There are no workarounds that address this vulnerability.

This advisory is available at the following link:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170419-cimc1

Security Impact Rating: Medium

CVE: CVE-2017-6618

Leave a Reply